Loading...
Searching...
No Matches
pw_link_methods Struct Reference
Core API » Link

Link methods. More...

`#include <pipewire/link.h>`

## Data Fields

uint32_t | version
int(* | add_listener )(void *object, struct spa_hook *listener, const struct pw_link_events *events, void *data)

## Detailed Description

Link methods.

## Field Documentation

## version

uint32_t pw_link_methods::version

## add_listener

int(* pw_link_methods::add_listener) (void *object, struct spa_hook *listener, const struct pw_link_events *events, void *data)

The documentation for this struct was generated from the following file:

- pipewire/link.h